.page-body {
    background-image: url(../img/bg_page.png);
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Ubuntu', sans-serif;
}

.page-header {
    margin-bottom: 54px;
}

.header-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding-top: 18px;
    padding-bottom: 18px;
}

.page-logo {
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
}

.page-logo-txt {
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
}

.page-logo-txt:hover {
    color: #3CB878;
}

.header-nav-container {
    display: flex;
    align-items: center;
    position: relative;
} 

.header-nav-list {
    list-style-type: none;
    display: flex;
    width: 126px;
    justify-content: space-around;
    padding: 0;
    margin: 0 20px 0 0;
    gap: 25px;
}

.header-nav-link {
    display: flex;
}

.header-nav-img-1 {
    width: 21px;
    height: 24px;
    visibility: visible;
}

.header-nav-img-1-green {
    width: 21px;
    height: 24px;
    visibility: hidden;
    position: absolute;
}

.header-nav-link:hover .header-nav-img-1-green {
    visibility: visible;
}

.header-nav-link:hover .header-nav-img-1 {
    visibility: hidden;
}

.header-nav-img-2 {
    width: 23px;
    height: 23px;
    visibility: visible;
}

.header-nav-img-2-green {
    width: 23px;
    height: 23px;
    visibility: hidden;
    position: absolute;
}

.header-nav-link:hover .header-nav-img-2-green {
    visibility: visible;
}

.header-nav-link:hover .header-nav-img-2 {
    visibility: hidden;
}

.header-nav-img-3 {
    width: 23px;
    height: 23.25px;
    visibility: visible;
}

.header-nav-img-3-green {
    width: 23px;
    height: 23.25px;
    visibility: hidden;
    position: absolute;
}

.header-nav-link:hover .header-nav-img-3-green {
    visibility: visible;
}

.header-nav-link:hover .header-nav-img-3 {
    visibility: hidden;
}

.header-nav-container::before {
    content: "";
    position: absolute;
    left: 146px;
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.9);
    mix-blend-mode: normal;
    opacity: 0.5;
    color: #FFFFFF;
}

.header-login-item {
    margin: 0 0 0 27px;
    width: 108px;
}

.header-login-link {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}

.header-login-link:hover .header-login-link-color {
    color: #3CB878;
}

.header-signup-item {
    margin-top: 0;
    margin-bottom: 0;
}

.header-signup-link {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}

.header-signup-link:hover .header-signup-link-color {
    color: #3CB878;
}

.page-main {
    /* height: calc(100vh - 60px); */
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.page-main-bg {
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-container {
    background: #FFFFFF;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
    width: 444px;
    /* position: relative; */
}

.form-container-items {
    width: 324px;
    margin-right: auto;
    margin-left: auto;
}

.form-reg-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 38px;
    margin-bottom: 15px;
}

.form-reg-links::before {
    content: "";
    width: 18px;
    height: 18px;
    background: #3CB878;
    position: absolute;
    left: 0px;
    top: 38px;
}

.form-reg-signup {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}

.form-reg-login {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}

.form-reg-login:hover {
    color: #01813F;
}

.form-reg-login:hover .form-reg-login-bb-1 {
    border-bottom: 1px solid #01813F;
}

.form-reg-login:hover .form-reg-login-bb-2 {
    border-bottom: 1px solid #01813F;
    height: 15px;
}

.media-buttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 31px;
}

.facebook-btn {
    background-color: #305DB8;
    display: flex;
    align-items: center;
    border-style: none;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 17px;
    padding-right: 22px;
    cursor: pointer;
    border-radius: 4px;
    position: relative;
}

.facebook-btn:hover {
    background-color: #022263;
}

.facebook-icon {
    width: 14px;
    height: 24px;
    margin-right: 20px;
}

.facebook-btn::after {
    content: "";
    width: 1px;
    height: 28px;
    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
    position: absolute;
    top: 10px;
    left: 48px;
}

.facebook-btn-txt {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    margin-top: 17px;
    margin-bottom: 17px;
    margin-left: 18px;
    
}

.google-btn {
    display: flex;
    align-items: center;
    border-style: none;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 12px;
    padding-right: 27px;
    background-color: #DF4A32;
    cursor: pointer;
    border-radius: 4px;
    position: relative;
}

.google-btn:hover {
    background-color: #AB1F09;
}

.google-icon {
    width: 30px;
    height: 19px;
    margin-right: 7px;
}

.google-btn::after {
    content: "";
    background: #2B0D09;
    mix-blend-mode: normal;
    opacity: 0.1;
    width: 1px;
    height: 28px;
    position: absolute;
    left: 49px;
    top: 10px;
}

.google-btn-txt {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    margin-top: 17px;
    margin-bottom: 17px;
    margin-left: 30px;
}

.or-line {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 12px;
}

.or-line-txt {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 2px;
}

.or-line-left {
    width: 152px;
    border: 1px solid #F2F2F2;
    color: #F2F2F2;
    margin-top: 0;
    margin-bottom: 0;
}

.or-line-right {
    color: #F2F2F2;
    width: 152px;
    border: 1px solid #F2F2F2;
    margin-top: 0;
    margin-bottom: 0;
}

.input-field {
    width: 324px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    margin-bottom: 15px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #BEBEBE;
    border: 1px solid #f2f2f2;
    border-radius: 4px;
}

.input-field:focus {
    background-color: #ffffff;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    color: #434343;
    outline: none;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    border-radius: 4px;
}

.checkbox-container {
    margin-bottom: 20px;
}

.checkbox-label {
    display: block;
    position: relative;
    padding-left: 28px;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #434343;
    cursor: pointer;
}

.checkbox-label-accent-color {
    color: #3CB878;
}

.checkbox-label .checkbox-input {
    position: absolute;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2;
}

.checkbox-label .checkbox-input:checked ~ .checkmark {
  background-color: rgba(0, 0, 0, 0.0001);
}

.checkmark::after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-label .checkbox-input:checked ~ .checkmark::after {
    display: block;
}

.checkbox-label .checkmark::after {
    left: 7px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid #3CB878;
    border-width: 0 1px 1px 0;
    transform: rotate(30deg);
    
}

/* how to change checkmark color once hover it ? bg working here but why color doesn't work ?*/
.checkbox-label:hover .checkbox-input ~ .checkmark {
    color: #01813F;
}

.checkbox-label:hover .checkbox-label-accent-color {
    color: #01813F;
    border-bottom: 1px solid #01813F;
    padding-bottom: 2px;
}

.create-account-btn-container {
    padding-bottom: 38px;
}

.create-account-btn {
    background-color: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border-style: none;
    color: #FFFFFF;
    padding: 16px 107px;
    text-decoration: none;
    cursor: pointer;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
}

.create-account-btn:hover {
    background-color: #01813F;
}